startup.o: ../common/src/startup.c ../common/inc/startup.h
armVIC.o: ../common/src/armVIC.c ../common/inc/type.h \
  ../common/inc/armVIC.h
TFT018.o: ../common/src/TFT018.c ../common/inc/LPC214X.h \
  ../common/inc/TFT018.h ../common/inc/MyType.h ../common/inc/MyType.h \
  ../common/inc/8X16.h ../common/inc/8X8h.h ../common/inc/GB1616.h
rprintf.o: ../common/src/rprintf.c ../common/inc/rprintf.h
